#include <process.h>
#include <stdio.h>
#include <stdlib.h>

        far fortran Chain_Sys( char * Program_Name )

	{
	  int result;

	  result = execlp( Program_Name, Program_Name, NULL );

	  if( result == -1 )
            perror( Program_Name );

	  printf( "error in chaining %s\n", Program_Name );

	  exit(1);
	}
